# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.maps
Class MapsLink.Rel

    java.lang.Object
      com.google.gdata.data.maps.MapsLink.Rel

Enclosing class:
  MapsLink

    public static final class MapsLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `VIEW` View Maps Link class.

Constructor Summary
`MapsLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VIEW

    public static final java.lang.String VIEW

  View Maps Link class.

  See Also:
    Constant Field Values

Constructor Detail

### MapsLink.Rel

    public MapsLink.Rel()